@charset "utf-8";


.n_banner{
    position: relative;
    padding: 0 .85rem;
}
.n_banner img{
    display: block;
    width: 100%;
}

.inner-page .wp{
    width: 14rem;
}
.inner-page{
    padding-bottom: 1.03rem;
    background: url("../images/inner-page.png") no-repeat bottom center/100%;
}
.leftNav{
    width: 21%;
    position: relative;
    z-index: 2;
    align-self: flex-start;
    margin-top: .77rem;
}
.leftNav:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: .39rem;
    background: #1C7D5C;
    z-index: -1;
}
.leftNav .tit h2{
    font-size: .36rem;
    line-height: .48rem;
    color: #fff;
    font-weight: 700;
    text-align: center;
    position: relative;
    z-index: 2;
}
.leftNav .tit{
    position: relative;
    padding: .11rem .1rem .18rem;
    background: #1C7C5B;
}
.leftNav .tit:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: -.36rem;
    height: .79rem;
    background: url("../images/n-img-1.png") no-repeat 50%/100%;
}

.leftNav .box h3{
    font-size: .18rem;
    line-height: .8rem;
    color: #262626;
    position: relative;
    padding: 0 .05rem 0 .10rem;
    transition: .5s;
}
.leftNav .box h3 i{
    position: absolute;
    right: .13rem;
    top: 50%;
    width: .09rem;
    height: .17rem;
    transform: translateY(-50%);
    background: url("../images/n-img-2.png") no-repeat 50%/100%;
    cursor: pointer;
}
.leftNav .box h3:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border-top: 1px dashed rgba(17, 64, 108, 0.2);
    transition: .5s;
}
.leftNav .box a{
    display: block;
}
.leftNav .box .s-link a{
    display: block;
    font-size: .18rem;
    line-height: .24rem;
    color: #424242;
    margin-top: .16rem;
    transition: .5s;
}
.leftNav .box .s-link a:first-child{
    margin-top: 0;
}
.leftNav .box .s-link a:hover{
    color: #1C7C5B;
}
.leftNav .box .s-link{
    padding: 0 0 .26rem .38rem;
    border-bottom: 1px solid #DFDFDF;
    display: none;
}
.leftNav .box.on h3:after,
.leftNav .box:last-child h3:after{
    opacity: 0;
}
.leftNav .box.active h3,
.leftNav .box.on h3{
    color: #1C7C5B;
    font-weight: 700;
}

.leftNav .block{
    min-height: 1.53rem;
    margin-left: .15rem;
    padding: .1rem .29rem .3rem .22rem;
    background: #FFFFFF;
    box-shadow: 0 .04rem .1rem 0 rgba(0, 0, 0, 0.3);
}

.rightBox{
    width: 75.14%;
    padding-top: .64rem;
}

.n_tit{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.n_tit h2{
    font-size: .24rem;
    line-height: .32rem;
    color: #414141;
    font-weight: 700;
    margin-right: .2rem;
    flex-shrink: 0;
}

.n_tit i{
    display: block;
    height: 1px;
    flex: 1;
    background: #DFDFDF;
    position: relative;
}
.n_tit i:before{
    position: absolute;
    content: '';
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: .06rem;
    background: #DFDFDF;
}

.posi{
    margin-left: .17rem;
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .26rem;
    color: #414141;
    flex-shrink: 0;
}
.posi img{
    display: block;
    width: .16rem;
    margin-right: .1rem;
}
.posi span:not(:first-child){
    margin: 0 .05rem;
}

.inner-s1 li{
    position: relative;
    line-height: .7rem;
    border-bottom: 1px dashed #C4D1E5;
    z-index: 2;
}
.inner-s1 li a{
    font-size: .18rem;
    color: #333333;
    padding: 0 1.2rem 0 .22rem;
    transition: .5s;
}

.inner-s1 li time{
    position: absolute;
    top: 0;
    right: 0;
    font-size: .16rem;
    color: #9E9E9E;
    transition: .5s;
}
.inner-s1 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .08rem;
    height: .13rem;
    background: url("../images/n-img-2.png") no-repeat 50%/100%;
    transform: translateY(-50%);
}
.inner-s1 li:after{
    position: absolute;
    content: '';
    top: -1px;
    bottom: -1px;
    left: -.15rem;
    right: -.22rem;
    background: #FFFFFF;
    box-shadow: 0 .05rem .1rem 0 rgba(138, 172, 161, 0.3);
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    z-index: -1;
}
.inner-s1 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.inner-s1 li:hover a{
    color: #1C7C5B;
}
.inner-s1 li:hover time{
    color: #1B7A59;
}
.inner-s1{
    margin-top: .18rem;
}

.inner-s2>ul>li a{
    position: relative;
    padding: .26rem .34rem .27rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    z-index: 2;
}
.inner-s2 li .pic{
    width: 2.99rem;
    height: 1.87rem;
}
.inner-s2 li .txt-box{
    width: calc(100% - 3.5rem);
}
.inner-s2 li time{
    display: flex;
    align-items: center;
    font-size: .14rem;
    line-height: 1;
    color: rgba(28, 124, 91, 0.5);
}
.inner-s2 li time i{
    display: block;
    font-size: .25rem;
    color: #1C7C5B;
    font-weight: 700;
    line-height: 1;
    margin-right: .1rem;
}

.inner-s2 li h3{
    margin-top: .17rem;
    font-size: .18rem;
    line-height: .3rem;
    color: #333333;
    height: .6rem;
    transition: .5s;
}
.inner-s2 li p{
    margin-top: .18rem;
    font-size: .14rem;
    line-height: .24rem;
    color: #898989;
    transition: .5s;
}
.inner-s2>ul>li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/n-img-4.png") no-repeat 50%/cover;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.inner-s2 li{
    position: relative;
    margin-top: .37rem;
    background: #F7F7F7;
}
.inner-s2>ul>li:first-child{
    margin-top: 0;
}
.inner-s2 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.inner-s2 li:hover time{
    color: rgba(255, 255, 255, 0.5);
}
.inner-s2 li:hover time i{
    color: #fff;
}
.inner-s2 li:hover h3{
    color: #fff;
    font-weight: 700;
}
.inner-s2 li:hover p{
    color: #fff;
}
.inner-s2{
    margin-top: .44rem;
}

.inner-s3 .dtl_tit h1{
    font-size: .28rem;
    line-height: .51rem;
    color: #232323;
    font-weight: 700;
    text-align: center;
}
.inner-s3 .dtl_tit .cont span{
    display: block;
    font-size: .18rem;
    line-height: .24rem;
    color: #5A5A5A;
    margin: 0 .15rem;
}
.inner-s3 .dtl_tit .cont span span{
    display: inline;
margin: 0;
}
.inner-s3 .dtl_tit .cont{
    margin-top: .33rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #F5F5F5;
    padding: .23rem .2rem .2rem;
}

.inner-s3 .dtl_txt p{
    font-size: .18rem !important;
    line-height: .36rem !important;
    color: #2C2C2C;
    text-indent: 2em;
    margin-top: .32rem !important;
}
.inner-s3 .dtl_txt p:first-child{
    margin-top: 0;
}
.inner-s3 .dtl_txt img{
    display: block;
    width: 6rem;
    height: auto !important;
    max-width: 100% !important;
    margin: 10px auto !important;
}

.inner-s3 .dtl_txt{
    margin-top: .42rem;
}

.inner-s3 .dtl-page p{
    font-size: .18rem;
    line-height: .46rem;
    color: #757575;
    transition: .5s;
}
.inner-s3 .dtl-page p:hover{
    color: #1C7C5B;
}
.inner-s3 .dtl-page{
    margin-top: .6rem;
    padding-top: .2rem;
    border-top: 1px solid #CACACA;
}
.inner-s3{
    margin-top: .44rem;
}

.inner-s4 li{
    width: 46.96%;
    margin-top: .55rem;
    border: 1px solid #C4DED5;
    background: url("../images/n-img-8.png") no-repeat 50%/cover;
    transition: border-color .5s;
}
.inner-s4 li:nth-child(-n+2){
    margin-top: 0;
}
.inner-s4 li a{
    position: relative;
    z-index: 2;
    padding: .11rem .11rem .13rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.inner-s4 li .pic{
    width: 2.06rem;
    height: 2.87rem;
}
.inner-s4 li .txt-box{
    width: calc(100% - 2.36rem);
    padding-right: .26rem;
}
.inner-s4 li .tag{
    font-size: .2rem;
    line-height: .3rem;
    color: #262626;
    font-weight: 700;
    transition: .5s;
}
.inner-s4 li h3{
    margin-top: .11rem;
    font-size: .2rem;
    line-height: .4rem;
    color: #1C7C5B;
    position: relative;
    z-index: 2;
}
.inner-s4 li h3:after{
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    right: -.38rem;
    left: -.3rem;
    background: linear-gradient(90deg, #E9F2EF 0%, rgba(233, 242, 239, 0) 100%);
    z-index: -1;
}
.inner-s4 li p{
    margin-top: .2rem;
    font-size: .16rem;
    line-height: .24rem;
    color: #707070;
    font-weight: 200;
    height: .48rem;
}
.inner-s4 li .txt-box i{
    display: block;
    height: 1px;
    background: #D8D8D8;
    margin-top: .2rem;
}
.inner-s4 li .txt-box h4{
    margin-top: .11rem;
    font-size: .14rem;
    line-height: .3rem;
    color: #1C7C5B;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.inner-s4 li .txt-box h4 img{
    display: block;
    width: .13rem;
}
.inner-s4 li:hover{
    border-color: #1C7D5C;
}
.inner-s4 li:hover .tag{
    color: #1C7D5C;
}
.inner-s4{
    margin-top: .5rem;
}

.inner-s5 .block1{
    margin-bottom: .59rem;
    padding: .12rem .1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    background: url("../images/n-img-9.png") no-repeat bottom center/100% 1.67rem;
}
.inner-s5 .block1 .img-box{
    width: 1.94rem;

}
.inner-s5 .block1 .pic{
    height: 2.39rem;
    border-radius: 0 .4rem 0 0;
}
.inner-s5 .block1 .txt-box{
    width: calc(100% - 2.44rem);
    padding-bottom: .35rem;
}
.inner-s5 .block1 h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #1C7C5B;
    font-weight: 700;
    padding-left: .15rem;
    position: relative;
}
.inner-s5 .block1 h3:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .03rem;
    height: .16rem;
    transform: translateY(-50%);
    background: #1C7C5B;
    border-radius: .1rem;
}
.inner-s5 .block1 p{
    font-size: .16rem;
    line-height: .2rem;
    color: #323232;
    margin-top: .17rem;
}
.inner-s5 .block2 h2{
    display: flex;
    align-items: center;
    font-size: .2rem;
    line-height: .3rem;
    color: #1C7D5C;
    font-weight: 700;
    background: url(../images/n-img-10.png) no-repeat  1px;
    padding-left: 22px;
}
.inner-s5 .block2 h2 img{
    display: block;
    width: .15rem;
    margin-right: .08rem;
}
.inner-s5 .block2 .para{
    margin-top: .08rem;
    padding-top: .25rem;
    border-top: 1px solid #E2E2E2;
}
.inner-s5 .block2 .para p{
    font-size: .18rem !important;
    line-height: .3rem;
    color: #262626;
}

.inner-s5{
    margin-top: .87rem;
}

.inner-s6 .list_for a{
    display: block;
    position: relative;
}
.inner-s6 .list_for .pic{
    padding-top: 4.98rem;
}
.inner-s6 .list_for a h3{
    font-size: .22rem;
    line-height: 1;
    color: #E5EFF7;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .37rem;
    padding: 0 .2rem;
    z-index: 3;
}
.inner-s6 .list_for a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 25.9%;
    background: linear-gradient(0deg, rgba(9, 9, 9, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}
.inner-s6 .list_for{
    position: relative;
}

.inner-s6 .list_for .btn{
    width: .51rem;
    height: .51rem;
    background: no-repeat 50%/100%;
}
.inner-s6 .list_for .prev{
    left: -.99rem;
    background-image: url("../images/prev-2.png");
}
.inner-s6 .list_for .next{
    right: -.99rem;
    background-image: url("../images/next-2.png");
}

.inner-s6 .list_nav .pic{
    padding-top: 1.04rem;
}
.inner-s6 .list_nav .pic:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 3;
    transition: .5s;
}
.inner-s6 .list_nav .swiper-slide-thumb-active .pic:after{
    opacity: 0;
}
.inner-s6 .list_nav{
    margin-top: .37rem;
}
.inner-s6 {
    margin-top: .54rem;
}


/*手机端内页菜单*/

#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: #1C7D5C;
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    -webkit-box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;

    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
}

#sub_nav_content ul li.on a {
    color: #1C7D5C;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #1C7D5C;
}

@media (max-width: 1199px){
    .n_banner{
        margin-top: .75rem;
        padding: 0;
    }
    #m_n_nav{
        display: block;
    }
    .leftNav{
        display: none;
    }
    .rightBox{
        width: 100%;
        padding-top: 0;
    }
    .inner-page{
        padding: .3rem 0 .4rem;
    }
    .inner-page .wp{
        width: 100%;
    }
}
@media (max-width: 1025px){
    .inner-s1 li{
        line-height: .62rem;
    }
    .inner-s1 li:after{
        left: -15px;
        right: -15px;
    }
    .pagination{
        padding-top: .3rem;
    }
    .inner-s2 li a{
        padding: .2rem;
    }
    .inner-s2 li{
        margin-top: .2rem;
    }
    .inner-s2 li .txt-box {
        width: calc(100% - 3.3rem);
    }
    .inner-s2{
        margin-top: .2rem;
    }
    .inner-s3 .dtl_tit h1{
        font-size: .24rem;
        line-height: 1.5;
    }
    .inner-s3 .dtl_tit h1 br{
        display: none;
    }
    .inner-s3 .dtl_tit .cont{
        margin-top: .2rem;
        padding: .1rem;
    }
    .inner-s3 .dtl_tit .cont span{
        font-size: .16rem;
    }
    .inner-s3 .dtl-page{
        margin-top: .3rem;
        padding-top: .1rem;
    }
    .inner-s3{
        margin-top: .26rem;
    }
    .inner-s4 li{
        width: 49%;
        margin: 0!important;
    }
    .inner-s4 ul{
        gap: .2rem 2%;
    }
    .inner-s4 {
        margin-top: 0.2rem;
    }
    .inner-s6 .list_for .prev{
        left: .1rem;
    }
    .inner-s6 .list_for .next{
        right: .1rem;
    }
    .inner-s6 .list_for .pic{
        padding-top: 47.52%;
    }
    .inner-s6 .list_for a h3{
        font-size: .2rem;
        bottom: .2rem;
        padding: 0 .1rem;
    }
    .inner-s6 .list_nav .pic{
        padding-top: 64.2%;
    }
    .inner-s6 .list_nav {
        margin-top: 0.25rem;
    }
    .inner-s6 .list_for .btn{
        width: .4rem;
        height: .4rem;
    }
    .inner-s6 {
        margin-top: 0.2rem;
    }
}

@media (max-width: 769px){
    .n_tit h2{
        width: 100%;
        margin-right: 0;
    }
    .n_tit i{
        display: none;
    }
    .posi{
        width: 100%;
        margin-left: 0;
        margin-top: .1rem;
        flex-wrap: wrap;
    }
    .inner-s1{
        margin-top: .1rem;
    }
    .inner-s4 li{
        width: 100%;
    }
    .inner-s4 li .txt-box{
        padding-right: .2rem;
    }
}
@media (max-width: 641px){
    .inner-s2 li .pic{
        width: 100%;
        height: auto;
        padding-top: 62.54%;
    }
    .inner-s2 li .txt-box{
        width: 100%;
        padding-top: .2rem;
        padding-right: 0;
    }
    .inner-s2 li h3{
        margin-top: .1rem;
    }
    .inner-s2 li p{
        margin-top: .1rem;
    }
    .inner-s4 li .pic {
        width: 1.7rem;
        height: 2.1rem;
    }
    .inner-s4 li .txt-box {
        width: calc(100% - 1.9rem);
        padding-right: 0rem;
    }
    .inner-s4 li h3:after{
        left: -.2rem;
    }
    .inner-s4 li p {
        margin-top: 0.1rem;
    }
    .inner-s4 li .txt-box i{
        margin-top: .15rem;
    }
    .inner-s4 li .txt-box h4{
        margin-top: .05rem;
    }
}